Bewertet mit 4 von 5 Sternen

Can anybody confirm that what they are telling is true? And please add extension for 3.6 and more proxy servers.

Diese Bewertung wurde für eine vorherige Version des Add-ons (0.11) abgegeben.